### Hierarchy

- RTCRtpParameters
  - RTCRtpSendParameters

## Index

### Properties

- codecs
- degradationPreference
- encodings
- headerExtensions
- rtcp
- transactionId

## Properties

### codecs

codecs: RTCRtpCodecParameters[]

Inherited from RTCRtpParameters.codecs

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1251

### Optional degradationPreference

degradationPreference: RTCDegradationPreference

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1265

### encodings

encodings: RTCRtpEncodingParameters[]

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1266

### headerExtensions

headerExtensions: RTCRtpHeaderExtensionParameters[]

Inherited from RTCRtpParameters.headerExtensions

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1252

### rtcp

rtcp: RTCRtcpParameters

Inherited from RTCRtpParameters.rtcp

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1253

### transactionId

transactionId: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1267

Generated using TypeDoc